[DM-Necore UTUIDataProvider_MapInfo]
MapName=DM-Necore
FriendlyName=DM-Necore
PreviewImageMarkup=<Images:DM-Necore.MapPic.map-pic-Dm-Necore>
Description= get more of my maps and contact me @ www.opiumunknown.com !! 